.dvore-navigation {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  width: 100%;
  font-family: var(--font-title);
  font-weight: 800;
  padding: 10px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  background-color: var(--color-white);
}
.dvore-navigation .dvore_prg_mini_cart_button {
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0 15px 0 0;
  position: relative;
  color: var(--color-dark);
}
.dvore-navigation .dvore_prg_mini_cart_button .badge {
  position: absolute;
  top: 0;
  right: 0;
  background-color: var(--color-primary);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.dvore-page-scrolled.dvore-navigation {
  background-color: var(--color-white);
}
.dvore-top-nav.dvore-top-nav-desktop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dvore-top-nav {
  max-width: 1310px;
  width: 100%;
  margin: 0 auto;
}
.dvore-top-nav.dvore-top-nav-desktop .dvore-front-menu-template-nav-link {
  margin-left: 10px;
}
.dvore-nav-wrapper {
  max-width: 1310px;
  padding-right: 1.0715rem;
  padding-left: 1.0715rem;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.dvore-front-menu-template-main {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.dvore-front-menu-template-wrapper-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}
.dvore-front-menu-template-navigation-1 {
  margin: 0 auto;
}
.dvore-front-menu-template-navigation-inner {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0;
  margin: 0;
}
.dvore-front-menu-template-nav-link {
  display: block;
  color: var(--color-dark);
}
.dvore-front-menu-template-navigation-1 .dvore-front-menu-template-nav-link {
  padding: 10px 15px;
  font-size: 1.2rem;
}
.dvore-front-menu-template-modules-1,
.dvore-front-menu-template-modules-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-transform: uppercase;
  font-size: 1rem;
}
.dvore-front-menu-template-modules-1 > div,
.dvore-front-menu-template-modules-2 > div {
  margin: 0 10px;
}
.dvore-front-menu-template-modules-1 > div:last-child {
  margin: 0 0 0 10px;
}
.dvore-front-menu-template-modules-2 > div:first-child {
  margin: 0 10px 0 0;
}
.dvore-front-menu-template-modules-1 a,
.dvore-front-menu-template-modules-2 a {
  color: var(--color-dark);
  padding: 1rem;
  font-size: 1.5rem;
  display: block;
}
.dvore-front-menu-template-modules-1 i {
  font-weight: 500;
}
.dvore-front-menu-template-logo {
  width: 125px;
  height: auto;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.dvore-page-scrolled .dvore-front-menu-template-logo{
  width: 100px;
}
.mv_menu_logo {
  width: inherit;
  display: inherit;
  height: inherit;
  float: inherit;
}
.mv_menu_logo img {
  max-width: inherit;
  width: 100%;
}
.dvore-responsive-menu-btn > button,
.dvore-close-menu-btn > button {
  background: transparent;
  outline: none;
  border: none;
  font-weight: 800;
  font-size: 2rem;
  padding: 0;
  cursor: pointer;
  color: var(--color-dark);
}
.dvore-top-nav-container{
  max-width: 1310px;
  width: 100%;
  padding: 0 1.0715rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.dvore-top-nav.dvore-top-nav-desktop .dvore-front-menu-template-navigation-2 {
  margin-left: 0;
  margin-right: auto;
}
.dvore-top-nav.dvore-top-nav-desktop .dvore-front-menu-template-modules-1 {
  margin-left: auto;
  margin-right: 0;
}
.dvore-top-nav.dvore-top-nav-desktop .dvore-front-menu-template-nav-link {
  margin-left: 0 !important;
  font-weight: 400;
  font-size: 0.9rem;
  padding: 10px;
}
.dvore-top-nav.dvore-front-menu-template-nav-link {
  margin-left: 0 !important;
  font-weight: 400;
  font-size: 0.9rem;
  padding: 10px;
}
.dvore-top-nav-container {
  max-width: 100%;
  -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.1);
          box-shadow: 0 5px 15px rgba(0,0,0,0.1);
  background: var(--color-white);
}

.dvore-page-scrolled .dvore-front-menu-template-logo {
  width: 165px !important;
}


.dvore-navigation {
  padding: 0 !important;
}
.dvore-navigation .dvore-front-menu-template-logo {
    width: 165px !important;
    padding: 30px 0 !important;
}
.dvore-navigation .dvore-nav-wrapper .dvore-front-menu-template-main {
  -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.1);
          box-shadow: 0 5px 15px rgba(0,0,0,0.1);
  background: var(--color-white);
}
.dvore-navigation .dvore-nav-wrapper .dvore-front-menu-template-main .dvore-front-menu-template-navigation-1 {
  margin: 0 auto 0 0 !important;
}
.dvore-navigation .dvore-nav-wrapper .dvore-front-menu-template-main .dvore-front-menu-template-navigation-1 .dvore-front-menu-template-nav-link {
    padding: 10px 10px !important;
    font-size: 0.9rem !important;
    font-weight: 600;
  }
.dvore-front-menu-template-search {
  display: block!important;
}
.dvore-front-menu-template-nav-link:hover {
  color: var(--color-primary);
}
.dvore-front-publication-top-ad-1 {
    max-width: 1310px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.dvore-front-publication-top-ad-1 {
    max-width: 1310px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    max-height: 200vh;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    text-align: center;
}
.dvore-page-scrolled.dvore-navigation .dvore-front-publication-top-ad-1 {
  max-height: 0;
  overflow: hidden;
}
.dvore-front-menu-template-pre-nav-wrapper .dvore-front-menu-template-nav-item {
  font-weight: 100;
  margin-left: 10px;
}
.dvore-front-menu-template-nav-item-date {
  background-color: var(--color-pale-grey);
  text-transform: lowercase;
  padding: 5px 10px;
}
.dvore-front-menu-template-pre-nav-wrapper .dvore-front-menu-template-navigation-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.dvore-front-menu-template-pre-nav-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
@media (max-width: 1600px) {
  .dvore-navigation .dvore-top-nav,
  .dvore-navigation .dvore-nav-wrapper {
    max-width: 1170px;
  }
}
@media (min-width: 992px) {
  
  .dvore-front-menu-template-navigation-2{
    margin-right: 20px;
  }
  .dvore-front-menu-template-modules-2.dvore-nav-mobile,
  .dvore-front-menu-template-modules-1.dvore-nav-mobile,
  .dvore-responsive-menu-btn,
  .dvore-close-menu-btn,
  .dvore-top-nav.dvore-top-nav-mobile {
    display: none;
  }
  .dvore-front-menu-template-main {
    position: relative;
  }
  .dvore-front-menu-template-main,
  .dvore-front-menu-template-navigation-1,
  .dvore-front-menu-template-nav-item {
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .dvore-front-menu-template-navigation-1 .dvore-front-menu-template-nav-item a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .dvore-front-menu-template-nav-item.dvore-dropdown:hover
    .dvore-dropdown-menu.dvore-dropdown-menu-level-2 {
    display: block;
  }
  .dvore-dropdown-menu.dvore-dropdown-menu-level-2 {
    background-color: var(--color-white);
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: 100%;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
  }
  .dvore-dropdown-menu.dvore-dropdown-menu-level-2 .dvore-dropdown-submenu {
    position: relative;
  }
  .dvore-dropdown-item.dvore-dropdown-item-level-2 {
    padding: 10px 15px;
    display: block;
  }
  .dvore-dropdown-submenu-inner {
    position: absolute;
    display: none;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    background: var(--color-white);
    top: 0;
    left: 100%;
  }
  .dvore-dropdown-submenu:hover .dvore-dropdown-submenu-inner {
    display: block !important;
  }
  .dvore-dropdown-submenu-inner .dvore-dropdown-item {
    padding: 10px 15px;
    display: block;
  }
  .dvore-navigation .dvore-nav-wrapper {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .dvore-front-menu-template-pre-nav-wrapper {
    -webkit-box-pack: justify!important;
    -webkit-justify-content: space-between!important;
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
  }
}

@media (max-width: 991px) {
  .dvore-top-nav-container.dvore-top-nav-desktop,
  .dvore-front-menu-template-modules-2.dvore-front-menu-template-modules-2-desktop {
    display: none !important;
  }
  .dvore-dropdown-menu.dvore-dropdown-menu-level-2 a {
    color: var(--color-dark);
  }
  .dvore-dropdown-menu.dvore-dropdown-menu-level-2 a:hover {
    color: var(--color-primary);
  }
  .dvore-dropdown-submenu-inner {
    margin-left: 10px;
  }
  .dvore-dropdown-menu.dvore-dropdown-menu-level-2 {
    padding: 0px 15px;
  }
  .dvore-top-nav.dvore-top-nav-desktop {
    display: none;
  }
  .dvore-front-menu-template-wrapper-main {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-right: auto;
  }
  .dvore-front-menu-template-modules-2 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-right: initial;
  }
  .dvore-front-menu-template-modules-1 {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin: 0 10px 0 0 !important;
  }
  .dvore-responsive-menu-btn {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  .dvore-front-menu-template-logo {
    width: 85px;
  }
  .dvore-navigation {
    padding: 10px;
  }
  .dvore-front-menu-template-modules-1 > div,
  .dvore-front-menu-template-modules-2 > div {
    margin: 0 5px;
  }
  .dvore-front-menu-template-modules-1 > div:last-child {
    margin: 0 0 0 5px;
  }
  .dvore-front-menu-template-modules-2 > div:first-child {
    margin: 0;
  }
  .dvore-close-menu-btn {
    padding: 15px 20px;
    margin-left: auto;
  }
  .state2 .dvore-close-menu-btn {
    position: fixed;
    top: 25px;
    right: 0;
  }
  .dvore-front-menu-template-navigation-1 {
    position: fixed;
    margin: 0;
    top: 0;
    right: -100%;
    z-index: 100;
    background: var(--color-white);
    width: 100vw;
    height: 100vh;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    padding: 85px 0 100px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    overflow-y: auto;
  }
  .dvore-front-menu-template-modules-1,
  .dvore-front-menu-template-pre-nav-wrapper {
    z-index: 105;
  }
  .dvore-front-menu-template-pre-nav-wrapper .dvore-front-menu-template-navigation-inner {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .dvore-front-menu-template-pre-nav-wrapper {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .dvore-front-menu-template-navigation-1 .dvore-front-menu-template-navigation-inner {
    width: 100%;
    margin-top: 25px;
  }
  .dvore-navigation .dvore-nav-wrapper .dvore-front-menu-template-main .dvore-front-menu-template-navigation-1 > .dvore-front-menu-template-navigation-inner .dvore-front-menu-template-nav-link {
    font-size: 1rem !important;
  }
  .dvore-front-menu-template-navigation-2 .dvore-front-menu-template-navigation-inner {
    padding-top: 25px;
    border-top: 1px solid var(--color-grey);
  }
  .state2 .dvore-front-menu-template-navigation-1 {
    right: 0;
  }
  .dvore-front-menu-template-navigation-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .dvore-front-menu-template-main {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .dvore-front-menu-template-modules-1 {
    margin: 0 10px 0 auto;
  }
  .dvore-nav-wrapper {
    position: relative;
    -webkit-transition: ease-in-out all 0.2s;
    -o-transition: ease-in-out all 0.2s;
    transition: ease-in-out all 0.2s;
  }
  .dvore-page-scrolled.dvore-navigation .dvore-nav-wrapper {
    padding-bottom: 0;
  }
  .dvore-front-publication-top-ad-1 {
      padding-bottom: 1.0715rem;
  }
  .dvore-navigation .dvore-nav-wrapper .dvore-front-menu-template-main .dvore-front-menu-template-navigation-1 .dvore-front-menu-template-nav-link {
    padding: 10px 30px !important;
  }
  .dvore-front-menu-template-pre-nav-wrapper {
    background-color: var(--color-white);
  }
}
@media (max-width: 680px) {
  .dvore-front-menu-template-nav-item-date {
    font-size: 0.8rem;
  }
  .dvore-navigation .dvore-front-menu-template-logo {
    width: 115px !important;
  }
  .state2 .dvore-close-menu-btn  {
    top: 17px;
  }
}